Bug 147462 - kernel 2.6.10-1.760_FC3smp resets during warm boot
Summary: kernel 2.6.10-1.760_FC3smp resets during warm boot
Status: CLOSED DUPLICATE of bug 146935
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 3
Hardware: x86_64 Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-08 04:55 UTC by William Kucharski
Modified: 2015-01-04 22:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 19:08:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description William Kucharski 2005-02-08 04:55:14 UTC
Description of problem:

Kernel 2.6.10-1.760_FC3smp will often reset during a warm boot for no
reason.  Shortly after checking the / and /boot file systems, my dual
CPU Opteron box will spontaneously reset and reboot due to a fault,
likely when starting the second CPU. The system will usually come up
from a cold boot, only to hang later.

I have tried deleting and reinstalling the kernel-smp-2.6.10-1.760_FC3
rpm without any improvement; for now I've reverted to the
2.6.10-1.741_FC3smp kernel.

Version-Release number of selected component (if applicable):

2.6.10-1.760_FC3smp

How reproducible:

Every warm boot for me.

Steps to Reproduce:
1. Boot 2.6.10-1.760_FC3smp, wait for it to hang
2. Hit reset on the machine
3. Watch as the machine resets each time during boot
  
Actual results:

Machine resets to BIOS during boot

Expected results:

Machine comes up

Additional info:

Comment 1 William Kucharski 2005-02-08 04:59:58 UTC
Some machine info:

# cat /proc/cpuinfo
processor       : 0
vendor_id       : AuthenticAMD
cpu family      : 15
model           : 5
model name      : AMD Opteron(tm) Processor 246
stepping        : 8
cpu MHz         : 1992.327
cache size      : 1024 KB
fpu             : yes
fpu_exception   : yes
cpuid level     : 1
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge
mca cmov pat pse36 clflush mmx fxsr sse sse2 pni syscall nx mmxext lm
3dnowext 3dnow
bogomips        : 3915.77
TLB size        : 1088 4K pages
clflush size    : 64
cache_alignment : 64
address sizes   : 40 bits physical, 48 bits virtual
power management: ts ttp

processor       : 1
vendor_id       : AuthenticAMD
cpu family      : 15
model           : 5
model name      : AMD Opteron(tm) Processor 246
stepping        : 8
cpu MHz         : 1992.327
cache size      : 1024 KB
fpu             : yes
fpu_exception   : yes
cpuid level     : 1
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge
mca cmov pat pse36 clflush mmx fxsr sse sse2 pni syscall nx mmxext lm
3dnowext 3dnow
bogomips        : 3981.31
TLB size        : 1088 4K pages
clflush size    : 64
cache_alignment : 64
address sizes   : 40 bits physical, 48 bits virtual
power management: ts ttp

# cat /proc/meminfo
MemTotal:      7719256 kB
MemFree:       6148672 kB
Buffers:        375776 kB
Cached:         726436 kB
SwapCached:          0 kB
Active:         448476 kB
Inactive:       783048 kB
HighTotal:           0 kB
HighFree:            0 kB
LowTotal:      7719256 kB
LowFree:       6148672 kB
SwapTotal:    16386292 kB
SwapFree:     16386292 kB
Dirty:               4 kB
Writeback:           0 kB
Mapped:         171448 kB
Slab:           310540 kB
CommitLimit:  20245920 kB
Committed_AS:   301860 kB
PageTables:       7956 kB
VmallocTotal: 536870911 kB
VmallocUsed:      8844 kB
VmallocChunk: 536862059 kB
HugePages_Total:     0
HugePages_Free:      0
Hugepagesize:     2048 kB

# md5sum vmlinuz-2.6.10-1.760_FC3smp
26c5cd86aea8f169909d04e70c2d5732  vmlinuz-2.6.10-1.760_FC3smp

RPMs downloaded and installed via "yum upgrade."

Comment 2 William Kucharski 2005-02-08 05:17:15 UTC

*** This bug has been marked as a duplicate of 146935 ***

Comment 3 Red Hat Bugzilla 2006-02-21 19:08:09 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.